<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>t+VBsz2iE/70Vx384jl54OqaXNYei3oIGwDw8SVjGdU=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">JMRXCWC68hvzdk6UMoYfHJZdcIXqU4Rwa5yjNGJZM9IUzNzjpl2E0heN7tbY0Tyj
sCC0YxGWhUlOAkpiXZdnb05+Q4F3Y/u+oVvgM8fWOHzh1ZXPDAtlOV1hPYumfFDQ
zg1VGgVz7IAOw5pFd1sSeYJPfwcnyUyjSs275PPOC74=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB9TCCAV4CCQD06/dVkYEUojANBgkqhkiG9w0BAQUFADA/MQswCQYDVQQGEwJV
SzELMAkGA1UECBMCTE8xEDAOBgNVBAoUB+KAnE1pa2UxETAPBgNVBAMUCFNyZWRh
4oCdMB4XDTE5MTIyNTIxMDAwN1oXDTIxMTIxNDIxMDAwN1owPzELMAkGA1UEBhMC
VUsxCzAJBgNVBAgTAkxPMRAwDgYDVQQKFAfigJxNaWtlMREwDwYDVQQDFAhTcmVk
YeKAnTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAt0SKGR0shJe6x8u9ae7F
ZZ346ksAA6Uemzea/zqxKffCK7i3MWDwmJgOjfRweYF/Sp/Vrf+lFwHvMZBmcHFZ
/PDI2GgkzaXU+fqTUMiiCnvef5W+GcwGUhFCwJS675zFtcJFIqLVoJ/f0VRAXjNy
3VReTKNKZEvEBlQ0kmJ6Oo8CAwEAATANBgkqhkiG9w0BAQUFAAOBgQB1w9Hv0HQe
xdm8lU5W5em0TJt/C2ylLYu7KY4Ue3rJSUtfDoWLUHtlJU61radBLjDVzvirqRGB
L+Yaj8NTOYdzYw9Pyasrxj7Qi6nLVehGY2hVX6cmIp4WzAfYLwmbhfT0VgIWHeRM
fpM2DremlmZJwT3i30cKZwk0z+iDBui+6w==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f1+DAQ+Iiw8+b5nLJanBgj+vsZUAcTu8oTJvgNWMb28=</DigestValue></Reference><Reference URI="js/isotope-docs.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7zhHPcmO11HaG04PlMtRExbPlT9b0XAXa31R2LacQ7Y=</DigestValue></Reference><Reference URI="js/libs/jquery-3.4.1.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WqU1JavFxSAMcLP2WIOI+GB2zWmShMI82mTpLDcqFUg=</DigestValue></Reference><Reference URI="js/libs/jquery-3.0.0.slim.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Rf4BadfyCtsvHmO89BUZcbYvNNvZvOT08ALfEzvCsD0=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pSbXTy/yHVhJe9ucla6rDONdSJMCarXpr/tTqvjD4C0=</DigestValue></Reference><Reference URI="js/jquery.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cN1VpHotOpZ9dbIbQtyQHuJgdKnZOfHOe839fCafWyo=</DigestValue></Reference><Reference URI="js/nav.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8gUkIo7X3I/+f1eBvakKb5XrHOaWnM+1tWsi8YKrFXI=</DigestValue></Reference><Reference URI="content/css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>itouUjG80CJILf13encMwRAU7hUgjtNw4UY2lhsAPCQ=</DigestValue></Reference><Reference URI="content/css/custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i3syeq31Fj3QmOIDDJ9Ll0AFa1ylC1I7j/BSYkzq3Rc=</DigestValue></Reference><Reference URI="content/css/isotope-docs.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TVn2fIVr73XpNiWZi5PCLSjH7TRvzikFzlWXF+EyMO4=</DigestValue></Reference><Reference URI="content/images/instagram_photo_1_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AKdmYH5U2WdWKkgzPNmcVXfIskEoqkUxwTlS5wtxIcc=</DigestValue></Reference><Reference URI="content/images/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZKq/xIq+yK2eUVsPeqPbKHJ87Ed87TvBdrudxziACd8=</DigestValue></Reference><Reference URI="content/images/instagram_stories.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y3mewkP+5cvRI/jb27/qRI6766MWpjeDw6hXmKu+Jl8=</DigestValue></Reference><Reference URI="content/images/no_image.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IT0zMdsXQ7SPcy7z1VF2CunLP71nlyUvcrQaYPojIbc=</DigestValue></Reference><Reference URI="content/images/fb_cover_photo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L7y8oCA2aoZ4bPZiCQM9QToBpVt7a6iafDpZz6z6W/M=</DigestValue></Reference><Reference URI="content/images/instagram.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Mwk6dnlZ/lVUqIMNGNwRl7l//6uxh6IzHXqh2OMIZeQ=</DigestValue></Reference><Reference URI="content/images/instagram_photo_4_5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6Mu+sagQzWqpLGWZK1zJToz+pV5sKDbCPqFklrdAO4E=</DigestValue></Reference><Reference URI="content/images/instagram_photo_1-91_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wUswQoDEZH/j1j22lGBjyuBHPHC04a+EKIElsxw/GgE=</DigestValue></Reference><Reference URI="content/images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5oDBu5U7k1hO/camuGhww+sF71j4YdQrEKghbdCxNaM=</DigestValue></Reference><Reference URI="content/images/fb_link_preview.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZQZvq8hMB586wZxG2qbutG1Y6kF1YyXmmkRaEac3cXA=</DigestValue></Reference><Reference URI="content/images/mixan.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TxmpRMvYuKBe11dxaMnLRYyrNZa8N0CQZ3cXBIgwEGw=</DigestValue></Reference><Reference URI="content/images/fb_group_cover_photo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ilgDPcQX+5alsJ7qDX0ytHHQzSwuq2wW7cqOhkg92JU=</DigestValue></Reference><Reference URI="content/images/fb_carousel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FmRhsU2ZMnM3FaX1FF53JmvupS4NzEU9Fc4Z56VX4Ds=</DigestValue></Reference><Reference URI="content/samples/left-right.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wQSXqTZQHaFzlTSNlX3KmtuFy29Td5Ard6mvwX2JnMg=</DigestValue></Reference><Reference URI="content/samples/stamp.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H5iUf49Ne61OS05QE6mgYI8fb2Z0HXj+MfD+TaYjPXk=</DigestValue></Reference><Reference URI="content/samples/turn_scale_up_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ssuTxvrINieu++FL8/SSbg2yUgCepBimIdSUo+PqHAg=</DigestValue></Reference><Reference URI="content/samples/scale-bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZsxX+lWzY0BBw20/83lFBM7N77EhKVkQQKn6C02CcOM=</DigestValue></Reference><Reference URI="content/samples/blink.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3SPhnSz7hr7ucgpqW6+NEaOqyLRQsxizturmc4uoPQE=</DigestValue></Reference><Reference URI="content/samples/scale_point_lb_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oNBCKHTXUtTIicfX/J2AfWFXXCpeaEpDxvJMp1iA5u0=</DigestValue></Reference><Reference URI="content/samples/title-bottom.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fEsGVRas+vETKhuDotyQkNHid4ODwyp4PTXhp+pvwAI=</DigestValue></Reference><Reference URI="content/samples/scale_fade.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>otodRkWDEP5krIEbIrxb+2MARPMRDOV6r0UsdPvxUkI=</DigestValue></Reference><Reference URI="content/samples/simple_scale.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qSKuAVqfuIAo9hgJq8ElAKm/YSkAYQ3Qnc7W4hF5+Hg=</DigestValue></Reference><Reference URI="content/samples/simple-rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Bco/Nu61yfPtOb9qTVA5tBQunyF1dqKRfd6bGBM1b44=</DigestValue></Reference><Reference URI="content/samples/scale_easy_up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AMdKAJ6aN7jt7eY2sNbd4oci86RKgpnJiRlsjFAU8/Q=</DigestValue></Reference><Reference URI="content/samples/shake.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>257ICf4MCdF4pGK2IR2Gt5qm1p5Rck6/hekg7NikgGs=</DigestValue></Reference><Reference URI="content/samples/rotateY.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x1nIBykdXA+Gp5pIoK1QS7ggZg5P+SFjW37RGvQjKMA=</DigestValue></Reference><Reference URI="content/samples/ricochet_left.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mX45aRD0eYi7OnUxzJBi5NVnfq7UJe+/gcKN5GASmwU=</DigestValue></Reference><Reference URI="content/samples/up_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K1tLkoi3qtWDRunRpDnY29wMtlTolKlM7arNB0D1Wb8=</DigestValue></Reference><Reference URI="content/samples/scale_point_lt_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5Rk77hoQHbGZLDrnYcfAlNresA0fwXfnpDxiU7czPGI=</DigestValue></Reference><Reference URI="content/samples/turn.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AnOpyJisxXSUptwKJHCZ7IIWfqAkXJ2zXnq0B154t5I=</DigestValue></Reference><Reference URI="content/samples/left_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9JLCPZm1l6wvduQZMoQAB57cMBpbSmbKwvrnVR88XEw=</DigestValue></Reference><Reference URI="content/samples/turn_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZDVLH2gVijYo7McFtzQwevySQu8yDCfC/qO985KviY8=</DigestValue></Reference><Reference URI="content/samples/right_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zKTSekN9aFjWhDeYYhdMT6dURWuS8leOx2dlILIZcmA=</DigestValue></Reference><Reference URI="content/samples/left_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DAt4Pa/DLCsYYjb0CmADet/AZPZjouX/XlviyXzzIGM=</DigestValue></Reference><Reference URI="content/samples/squeeze.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Xkn/V/EoU0M3ES0QPOVBJ31UBSqnrNIRrI9YEGznjTY=</DigestValue></Reference><Reference URI="content/samples/falling.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>isLLt3cJ9/rDBXy3WMUY2RQZbjOKl0tZ59XCZpFFIhY=</DigestValue></Reference><Reference URI="content/samples/stop_and_go.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bqMCkQRIl6j/rU7+fmkZ2AdSY6O9uLJh/oO9a4hBlxo=</DigestValue></Reference><Reference URI="content/samples/down_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4muWtefZYedGEtZWVGVb2qXERlHmMMcuiprMQ4YjM5g=</DigestValue></Reference><Reference URI="content/samples/title_left_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x56ilBqipx6cAUHxU9uKAgvHgqwYfTyLn7E4wndDI5w=</DigestValue></Reference><Reference URI="content/samples/up_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LM3EmnfzY2FxDEQXno+ycHgXWZxuI6TZNljTbC2iUTo=</DigestValue></Reference><Reference URI="content/samples/down_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>C47ebWbvN63foLP7Kx5hHnhYsSa+iKGxjC71wcCVOoI=</DigestValue></Reference><Reference URI="content/samples/scale_point_lb.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K30ETGlVynPupP7bVeX3GUmfZl1RbMC7+I2lpGUEdO8=</DigestValue></Reference><Reference URI="content/samples/ricochet_up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YqWkG1A+AeKhXWifr62yJPpBoJ1uuuK7nvep/BzeA8M=</DigestValue></Reference><Reference URI="content/samples/scale_point_lt.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nAsDSZfcNZf5xO1aKPS2XT38n5ji6w8kQHQgBJJhmBE=</DigestValue></Reference><Reference URI="content/samples/scale_point_rt_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7dV6w7e9QlRlM3k7sFHO1u16ma3sUToGZAuLXW1q0AU=</DigestValue></Reference><Reference URI="content/samples/bounce_forward.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UlaGgsiVqkj/nB6H41hHEvyonTS02xHwH6SvOaBNOXU=</DigestValue></Reference><Reference URI="content/samples/title-left.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8T+8EEFaOR+VcSgUM2jMWGZYusfp+iU2vAUKUzvt8OI=</DigestValue></Reference><Reference URI="content/samples/up_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gAyRDiGr9Z0H+XcZx2iaCas0Em9gX0/5dSbFtM1YbKU=</DigestValue></Reference><Reference URI="content/samples/fast-fade.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G8gkzlOZf66+p04ueIMvv0z4IlFmNXe87/SOqjHL9is=</DigestValue></Reference><Reference URI="content/samples/jump.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5WBODrFy6F1Yrv02k+Agzlhii+eM3jgNRPaAUpSVILM=</DigestValue></Reference><Reference URI="content/samples/ricochet_right.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uYUBGYGk1K6KkSrU2Mx9+2gbASfPlimr6jNxxHqh2Ac=</DigestValue></Reference><Reference URI="content/samples/scale_point_rb_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8hOGLzY07hN1EBN9o05eRa5e+ih6g0dEFKmD+CEX/XM=</DigestValue></Reference><Reference URI="content/samples/falling-2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dT0VyiTmev3D/oTLRJYJBcj/O4LabkS3f3dHnCvKsY8=</DigestValue></Reference><Reference URI="content/samples/title-right.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2xTWeZG8Emn2JBoJeWzi6p/7kr/FvD4HcrjQ6kg335g=</DigestValue></Reference><Reference URI="content/samples/turn_scale_down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ncyR9QCYLA79Qcy2C6wSzUeWP1SN9h8K8n/5MmxVEL0=</DigestValue></Reference><Reference URI="content/samples/right_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wBlmw4aSbZzpAT4x0yIZp9MICc5BY9SXqZuDXsEihOA=</DigestValue></Reference><Reference URI="content/samples/up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>w6lOBXaZwL+1Uxd+Gk8vEuCw68tlEDRRie6RAe+EHe8=</DigestValue></Reference><Reference URI="content/samples/title-top.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0kaC4ZItNrSryVYXMTzpMAN2vCzuUlnRFzAVGUU8uZ0=</DigestValue></Reference><Reference URI="content/samples/title_right_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UD6acwX/qJC96ilf+w49EkGoKYYeVI4bc7iqeuJgrBw=</DigestValue></Reference><Reference URI="content/samples/turn_scale_up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vScnOFOvsO1N3Fa5xQLKZoxicQty8MGP3Pypxu4M8Qc=</DigestValue></Reference><Reference URI="content/samples/bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JyCIzDgzvScptq+1imCtdTLygnj6PXf51u5AsnFUGl0=</DigestValue></Reference><Reference URI="content/samples/down_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9i7h85aWLgiM6/Dg0dnbC524QLPZBfT5vBAoDTFKGlM=</DigestValue></Reference><Reference URI="content/samples/ring_ring.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x/XATqUqtFxDhssxR5gzT4vu1pN6kmH2RVt4x4M7Z3M=</DigestValue></Reference><Reference URI="content/samples/jump_rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ves3mVeHTuNyes5bjGUdbJKI/5fINI1sdfWL0k+LnKg=</DigestValue></Reference><Reference URI="content/samples/down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tMzvNi1LUrHEmdRRq46wEFPCawFe2yTH1QedpHUk7HU=</DigestValue></Reference><Reference URI="content/samples/double-scale-rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n3zd+I6pmjq5kV1lL47vTXLeOHr0Lnmq5k3I/vvqCD8=</DigestValue></Reference><Reference URI="content/samples/left_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FdwF6O769FIxbqZhS6qNr62Us8YvECGUBm+bX0FwDN4=</DigestValue></Reference><Reference URI="content/samples/ricochet_down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VND+mJE7/PQDaB6ZPHgW0iiLit6LkJ9EUAbIFN6NEwI=</DigestValue></Reference><Reference URI="content/samples/double-scale.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zX3cHUBABA6EqzPHSijCN0HqiLmdK24JcLDWFuAO50I=</DigestValue></Reference><Reference URI="content/samples/zoom_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/6w1Y3VzsfkvwaV57b2sqHinMHhZJIbm7EJ2XfWbIcc=</DigestValue></Reference><Reference URI="content/samples/right_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>61AfJm2IoxWSJ6mOo0S9okL/O+hUy3o/tTF1nYRbLuE=</DigestValue></Reference><Reference URI="content/samples/rotate_angle.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OvJt1SaaEgDaXfjgg1I0NOuknLExlrOTeRK9dq1qKuU=</DigestValue></Reference><Reference URI="content/samples/jiggle.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4w3cpu1uz4BklK9KvCK/XcwYSthf6yKhccx0W5CVUiM=</DigestValue></Reference><Reference URI="content/samples/title_up_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S6p/EHAe7/GW4DpBaiTuqL4f8whT/GNmwhFpSMb/H3Y=</DigestValue></Reference><Reference URI="content/samples/title_down_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4MxBHKSiiEjqFbf/rtBVe0UzTy9ck56jOyLlKkZjivg=</DigestValue></Reference><Reference URI="content/samples/scale_point_rb.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FEbhxsRn/1336h/1L38G4XTZwrRP2mEz6dM7p/fM5G8=</DigestValue></Reference><Reference URI="content/samples/right-left.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LcLCWrR0f4EcgCvIq2sLFvEc1L861AhbE6aAt//Di70=</DigestValue></Reference><Reference URI="content/samples/scale_point_rt.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8SA+wmYJZT+Uy0GQ6ON0sX/IlrvU/5BrbK5fjn2U9a4=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t4mJuO0lhKsWEzyopGTrJVeC0D2j4s697opueH7LV+A=</DigestValue></Reference><Reference URI="jsx/documents.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NQwLfU7GK111OSZEPnbKfqnwra0JybrXwYh/fzFdsxQ=</DigestValue></Reference><Reference URI="jsx/photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+t56CjIlNjdZqP6tDG4YfSUCYrUqIWhwwSiEo29ZN5Q=</DigestValue></Reference><Reference URI="jsx/alib/rotate_y.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qoYkRGfNVUUPz09g4YLDhr/ABELFUJQjkaOevkW8ccM=</DigestValue></Reference><Reference URI="jsx/alib/title_bottom.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tLOfYnTJ0zK8s02qW1MUSRyNZn/QTBRJ4GT46yktieY=</DigestValue></Reference><Reference URI="jsx/alib/stamp.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EAsIbyYDyHcIa6LckoBGs90IoXU6kzgBcPIEcEAkiPU=</DigestValue></Reference><Reference URI="jsx/alib/turn_scale_up_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A1FV0THfS1GWuXNgHlNXBiKX/SBNNkkAICcz+4cwkSo=</DigestValue></Reference><Reference URI="jsx/alib/bounce_up.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JpSkmboML2XRAAZypEKC/EAzGZWtVPNShDMp7PDOTk0=</DigestValue></Reference><Reference URI="jsx/alib/blink.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pfidEXBA2mnExkIJt0loh3nxNtvdnz4IThTlVCljoFU=</DigestValue></Reference><Reference URI="jsx/alib/right_to_left.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>diNnQVTo6EhcydQoEj0DfwNDH9LoxYhypFjKA54lS9A=</DigestValue></Reference><Reference URI="jsx/alib/title_left.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6NtnJ6KDH1bTFRzsKdT1F0Dzrttlcrq0vcarQOWy1fk=</DigestValue></Reference><Reference URI="jsx/alib/scale_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SDqx/xOZyPjOJLW8etbmApImF8BeAspXQufbxbRN0Ns=</DigestValue></Reference><Reference URI="jsx/alib/fast_fade.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oekqS8l6cRxTYVKJDQK+Z33QVjErjdX3c4U881AYaLc=</DigestValue></Reference><Reference URI="jsx/alib/scale_point.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WCFwac4K4ipMyur+VrsuYWhONQGDPgXFwWtc6LGMzW8=</DigestValue></Reference><Reference URI="jsx/alib/title_easy.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ftc+4Omwzhjvu14vrR0kdibRepnJH+vhNqId9iurbs4=</DigestValue></Reference><Reference URI="jsx/alib/simple_scale.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5HLsOpwbSzw/YwG0xcIsID5J7bpPURO7wv3FfE/sw/w=</DigestValue></Reference><Reference URI="jsx/alib/scale_fade.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V/tALBuDtkJHY4zQQ9zNWWssvf3EWRdh4HlDPT2e37U=</DigestValue></Reference><Reference URI="jsx/alib/simple_rotate.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SFP5H87zxa9n/Wx1+XvaFtBkgz0QUlrR5q06fqTQkZU=</DigestValue></Reference><Reference URI="jsx/alib/squeeze.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Lqm6P3Ad+EaHgFdpuQW3FhKrXOZ9CQ+mZV8xE1yaXcA=</DigestValue></Reference><Reference URI="jsx/alib/v09.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PtTrlxjG7DPnrdPXTTSNUBKApsO62/HCWvwV6dTrHSE=</DigestValue></Reference><Reference URI="jsx/alib/turn.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ppxdE8a6Ih2VurYleslud7B7Qmv+wcBpzRKP6ExQlsc=</DigestValue></Reference><Reference URI="jsx/alib/turn_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eq6B/pggVk7HIWq16/jLW3hjSSrJYZmo2vxoNK9qWPs=</DigestValue></Reference><Reference URI="jsx/alib/left_to_right.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>koGCuR6blkJXyCeGSjmGkrEzwH1Xud/81n5gtqB7Ttk=</DigestValue></Reference><Reference URI="jsx/alib/up_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LVa5Zdefia9itD7txeBoa7JTcoR4fZBlMXECBSLPz0E=</DigestValue></Reference><Reference URI="jsx/alib/down_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Cp5AnpYSUf8gnBy55UYp6oyoUxjCNBSGFJa1PlXAu84=</DigestValue></Reference><Reference URI="jsx/alib/zoombounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>92iZz9XWCBwm7Cup8JQxbQx5UFkRMT1YSJaETVLwLvA=</DigestValue></Reference><Reference URI="jsx/alib/falling.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MNbg2dxp04NbAH/6PxZQoenD+4gNs1rZQVjVDXqKX1c=</DigestValue></Reference><Reference URI="jsx/alib/stop_and_go.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e+lCsyrGTbXJOaY2rRzTXZS3z4kSAQ3F9l9g2ot0j+8=</DigestValue></Reference><Reference URI="jsx/alib/title_right.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J3svjpG2VaMCvgJB1K8z9X7j9ysE4XrgYU8KJ35a0g4=</DigestValue></Reference><Reference URI="jsx/alib/bounce_forward.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bOP4+FsKw2c8gmbDw9ykEcLMRoSj7fZxPdUNdpvYDao=</DigestValue></Reference><Reference URI="jsx/alib/double_scale_rotate.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JxmsV616KD4rgoyMHzKjuZ3uppXuFyjJsQIc1EPmibA=</DigestValue></Reference><Reference URI="jsx/alib/jump.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nwoZPdrleFVs6gN4kHAQqUx6mcsxDQYy/7N78FX7Wnk=</DigestValue></Reference><Reference URI="jsx/alib/turn_scale_down.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xfErwVbA5ugzt96HHHjpY2wo5UVnOYJvuNgjrg0ZYpw=</DigestValue></Reference><Reference URI="jsx/alib/right_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9efSTJx/xKjnAEuvF6VfNmrjWoY821dnWKRi5eycAMw=</DigestValue></Reference><Reference URI="jsx/alib/up.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xW1K2u9BnZTu1OKQCb/wMDTLrCuA1oPfiuNvzfQKm6o=</DigestValue></Reference><Reference URI="jsx/alib/title_top.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hAuzdvEujr9VCXywy46Tx/Vto5qwcC28gch1ZjKBZP8=</DigestValue></Reference><Reference URI="jsx/alib/ring_ring.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aZq09zYz64FbNDuAIMqXNtGUprufWhcuU8alLnbWlP0=</DigestValue></Reference><Reference URI="jsx/alib/jump_rotate.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>msvhnQR6l+hhpAEWWjyRRcavucsC3FVRiL8/5EMVFOU=</DigestValue></Reference><Reference URI="jsx/alib/down.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BpLtbPH9O9P5HyXx6AKKss3nBCO33kcAW/233L6fP4U=</DigestValue></Reference><Reference URI="jsx/alib/ricochet.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+ThqO0Yo/b+xZ7lMFFHiedBmdu9n6mBEj5S5GEofToQ=</DigestValue></Reference><Reference URI="jsx/alib/left_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S1olfZDl0xhofcDLG3EAV/e4qjd1JrfIOayTR3jw78E=</DigestValue></Reference><Reference URI="jsx/alib/turn_scale_up.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Pt9EwdDW+P7boceNgvMuoWqUMH5vUuH+QQN9+pGukSA=</DigestValue></Reference><Reference URI="jsx/alib/double_scale.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wmnv3Axdf4+SB3NmJz/UnypQ61tE3F7L1V9rVn82S70=</DigestValue></Reference><Reference URI="jsx/alib/falling_2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b7dLXzKzv4JgryLytC+jXEO/on29u7kDKMU/a+Wg7ag=</DigestValue></Reference><Reference URI="jsx/alib/scale_point_bounce.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eiFS253xjE8X6w5G+wefJXiDQTQMwmd2hzqVeddduPs=</DigestValue></Reference><Reference URI="jsx/alib/shake_cont.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Tnw6KbKG/lxx4xjkHyFuZoZlEXlQyikebKaHeRSo3+c=</DigestValue></Reference><Reference URI="jsx/alib/rotate_angle.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MYFKeoiL3aWA81mVF2elolw+X99j4lPQIi7HJbczdT4=</DigestValue></Reference><Reference URI="jsx/alib/jiggle.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mviGYttMb5V68Kte1HIXk7T8JFWKvWKW/4VDvIIqf1M=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
NY2koCdpYKeHJ5OtZLt8Git4UA+c5GZnTATrvQU8onq7KlrvJnwhSA==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>